html, body {
	height: 100%;
}
body {
	background: url('tpl_images/main_bg_repeat.jpg') center top repeat;
	margin: 0px;
}
body, p, td, ul, li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 120%;
	color: #666;
}
h1, h2, h3, h4, h5, h6 {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	color: #046ACC;
	line-height: normal;
}
h1 {
	font-size: 18px;
}
h2 {
	font-size:16px;
}
h3 {
	font-size:15px;
}
h4 {
	font-size:14px;
}
h5 {
	font-size:13px;
}
h6 {
	font-size:12px;
}
a {
	color: #046ACC;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a img {
	border-width: 0px;
}
p {
	padding: 0;
	margin-top: 9px;
	margin-bottom: 9px;
}
hr {
	background: #ddd;
	border-color: #ddd;
	color: #ddd;
}

/****** SPECIAL FOOTER LINKS STYLES ******/

#footer_links, #footer_links a {
	color: #1d717e;
	font: normal 11px/14px Arial, Helvetica, sans-serif;
}
#footer_links a {
	padding: 0;
	text-decoration: none;
}
/****** HORIZONTAL MENU STYLES ******/

#menu li {
	text-align: left;
	padding-top: 0px;
	padding-bottom: 0px;
}
/****** COMMON MENU STYLES ******/

#menu {
	width: 100%;
	float: left;
}
#menu ul {
	width: 100%;
	float: left;
}
#menu li.first_main_menu_item, #menu li.middle_main_menu_item, #menu li.last_main_menu_item {
	background: url('tpl_images/menu_separator_left.png') left top no-repeat;
	padding: 0;
	margin: 0;
}
#menu li.first_main_menu_item {
	background: none;
}
#menu li.last_main_menu_item a {
	background: url('tpl_images/menu_separator_right_last.png') right top no-repeat;
}
#menu li a {
	height: 35px;
	background: url('tpl_images/menu_separator_right.png') right top no-repeat;
	padding: 0 15px;
	margin: 0;
	color: #fff;
	font: bold 12px/34px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
}
* html #menu li a {
	float: left;
}
#menu li:hover, #menu li:hover a, #menu li a:hover, #menu li.selected_main_menu_item a {
	text-decoration: none;
}
#menu li.middle_main_menu_item:hover, #menu li.last_main_menu_item:hover, #menu li.selected_main_menu_item {
	background: url('tpl_images/menu_separator_left_active.png') left top no-repeat;
}
#menu li.last_main_menu_item:hover a, #menu li.last_main_menu_item a:hover, #menu li.last_main_menu_item.selected_main_menu_item a {
	background: url('tpl_images/menu_separator_right_last_active.png') right top no-repeat;
}
#menu li.first_main_menu_item:hover, #menu li.first_main_menu_item.selected_main_menu_item {
	background: url('tpl_images/first_menu_separator.png') left top repeat-x;
}
#menu li:hover a, #menu li a:hover, #menu li.selected_main_menu_item a {
	background: url('tpl_images/menu_separator_right_active.png') right top no-repeat;
}
#menu li ul {
	width: 127px;
	left: 0;
	background: url('tpl_images/sub_menu_bg.png') left bottom no-repeat;
	padding: 6px 0 9px;
	border-top: 1px solid #fff;
	border-right: none;
	border-bottom: none;
	border-left: none;
}
* html #menu li ul {
	top: 35px;
}
#menu li ul li {
	width: 127px;
	background: none;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0;
	list-style-image: none;
	text-align: left;
}
#menu li ul li a, #menu li:hover ul li a {
	height: auto;
	min-height: 1px;
	background:none;
	text-align: left;
	padding: 2px 5px 3px 16px;
	color: #046ACE;
	font: normal 13px/14px Helvetica,Arial,sans-serif;
	text-decoration: none;
	text-transform: none;
}
#menu li ul li a:hover, #menu li:hover ul li a:hover {
	background: none;
	color: #046ACE;
	text-decoration: underline;
}

/****** MAIN LAYOUT STYLES ******/
#wrapper {
	width: 100%;
	min-height: 100%;
	float: left;
	background: url('tpl_images/main_bg.jpg') center top repeat-x;
}
* html #wrapper {
	height: 100%;
}
#wrapper_center {
	width: 980px;
	margin: 0 auto;
}
#wrapper_padding {
	width: 100%;
	float: left;
	padding: 33px 0 0;
}
#wrapper_bg {
	width: 100%;
	float: left;
	background: url('tpl_images/main_repeat.png') left top repeat-y;
}
#header_padding {
	width: 950px;
	float: left;
	padding: 15px 15px 0;
}
#header {
	width: 100%;
	height: 251px;
	float: left;
	position: relative;
	background: #fff url('tpl_images/logo.png') 26px 91px no-repeat;
}
#phone {
	position: absolute;
	top: 141px;
	left: 274px;
	color: #046ACE;
	font-size: 16px;
	line-height: 18px;
}
#banner {
	width: 447px;
	float: right;
	background: url('tpl_images/1.jpg') left top no-repeat;
}
#top_menu {
	width: 950px;
	height: 35px;
	float: left;
	background: url('tpl_images/wrapper_top.png') 4px 3px no-repeat;
	padding: 14px 15px 0;
}
#top_menu_padding {
	width: 100%;
	float: left;
	background: url('tpl_images/menu_bg.png') left top repeat-x;
}
#mainbody_repeat {
	width: 100%;
	float: left;
	background: url('tpl_images/wrapper_repeat.png') 4px 0 repeat-y;
}
#mainbody_repeat_padding {
	width: 892px;
	min-height: 200px;
	height: auto !important;
	height: 200px;
	float: left;
	padding: 26px 44px 3px;
}
#mainbody_bottom {
	width: 100%;
	height: 15px;
	float: left;
	background: url('tpl_images/wrapper_bottom.png') 4px 0 no-repeat;
}
#bottom_area {
	width: 100%;
	float: left;
	color: #18272c;
}
#bottom_area_padding {
	width: 896px;
	float: left;
	padding: 16px 40px 26px 44px;
}
#bottom_area p, #bottom_area td, #bottom_area ul, #bottom_area li, #bottom_area a {
	color: #18272c;
	line-height: 130%;
}
#bottom_area p {
	margin: 0;
}
#footer {
	width: 100%;
	float: left;
}
#footer_padding {
	width: 948px;
	float: left;
	padding: 7px 16px 30px;
}
#copyright {
	width: 500px;
	float: left;
	color: #1d717e;
	font: normal 11px/14px Arial, Helvetica, sans-serif;
}
#bottom_links {
	width: 448px;
	float: right;
	text-align: right;
}

/* Homepage buttons */
#homepage_buttons td {
	width: 116px;
	height: 144px;
	vertical-align: top;
	padding: 42px 80px 0 10px;
	color: #fff;
}
#homepage_buttons td > div {
	width: 100%;
	position: relative;
}
#homepage_buttons td p, #homepage_buttons td ul, #homepage_buttons td li {
	color: #fff;
}
#homepage_buttons td p {
	margin: 0;
}
#homepage_buttons td a {
	width: 45px;
	height: 12px;
	position: absolute;
	top: 60px;
	left: 0;
	text-indent: -999px;
	font-size: 0px;
	line-height: 0px;
}
#homepage_buttons td#first_button {
	background: url('tpl_images/contact_us.jpg') left top no-repeat;
}
#homepage_buttons td#second_button {
	background: url('tpl_images/request_quote.jpg') left top no-repeat;
	padding-top: 63px;
}
#homepage_buttons td#third_button {
	background: url('tpl_images/pumps_and_irrigation.jpg') left top no-repeat;
	padding-top: 63px;
}
#homepage_buttons td#second_button a, #homepage_buttons td#third_button a {
	top: 39px;
	left: 1px;
}